Product comparison · 2 wireless routers

TP-Link TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz vs Zyxel VMG8324-B10A wireless router Gigabit Ethernet Black

Add a product
  • 43specifications compared
  • 15differ
  • 28identical
  • 28known for one product only

Key differences

  • Wi-Fi band
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:Dual-band (2.4 GHz / 5 GHz)
    • VMG8324-B10A wireless router Gigabit Ethernet Black:No
  • WLAN data transfer rate (max)
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:600 Mbit/s
    • VMG8324-B10A wireless router Gigabit Ethernet Black:300 Mbit/s
  • Wi-Fi standards
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:802.11a, 802.11b, 802.11g
    • VMG8324-B10A wireless router Gigabit Ethernet Black:Wi-Fi 4 (802.11n)
  • Antenna design
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:Internal & external
    • VMG8324-B10A wireless router Gigabit Ethernet Black:External
  • Antenna gain level (max)
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:5 dBi
    • VMG8324-B10A wireless router Gigabit Ethernet Black:3 dBi
  • Antennas quantity
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:5
    • VMG8324-B10A wireless router Gigabit Ethernet Black:2
  • Operating relative humidity (H-H)
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:10 - 90%
    • VMG8324-B10A wireless router Gigabit Ethernet Black:20 - 85%
  • Storage relative humidity (H-H)
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:5 - 90%
    • VMG8324-B10A wireless router Gigabit Ethernet Black:20 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of TD-W9980, VMG8324-B10A
71 specifications
WAN connectionidentical
Ethernet WANKnown for oneUnknown — not stated by the sourceYes
Wireless LAN features3 differ
Wi-Fi bandDiffersDual-band (2.4 GHz / 5 GHz)No
WLAN data transfer rate (max)Differs600 Mbit/s300 Mbit/s
Wi-Fi standardsDiffers802.11a, 802.11b, 802.11gWi-Fi 4 (802.11n)
Network1 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11n
Securityidentical
Stateful Packet Inspection (SPI)Known for oneYesUnknown — not stated by the source
DMZ supportKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
FirewallKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
Antenna3 differ
Antenna designDiffersInternal & externalExternal
Antenna connector typeKnown for oneRP-SMAUnknown — not stated by the source
Antenna gain level (max)Differs5 dBi3 dBi
Antennas quantityDiffers52
Detachable antenna(s)Known for oneYesUnknown — not stated by the source
Featuresidentical
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUnknown — not stated by the sourceEN60950-1
Poweridentical
Power supplyKnown for one18 WUnknown — not stated by the source
Output voltageKnown for oneUnknown — not stated by the source12 V
Operational conditions3 differ
Operating relative humidity (H-H)Differs10 - 90%20 - 85%
Storage relative humidity (H-H)Differs5 - 90%20 - 90%
Storage temperature (T-T)Differs-40 - 70 °C-30 - 60 °C
System requirementsidentical
Windows operating systems supportedKnown for oneWindows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 Home Premium, Windows 7 Home Premium x64, Windows 7 Professional, Windows 7 Professional x64, Windows 7 Starter, Windows 7 Starter x64, Windows 7 Ultimate, Windows 7 Ultimate x64, Windows 8, Windows 8 Enterprise, Windows 8 Enterprise x64, WinUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Weight & dimensions3 differ
DepthDiffers160.6 mm181 mm
HeightDiffers32.5 mm35 mm
WidthDiffers243 mm206 mm
WeightKnown for oneUnknown — not stated by the source510 g
Other features2 differ
Frequency bandDiffers2.4 & 52.4 GHz
Rack mountingKnown for oneNoUnknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC - Up to 8 PVCsUnknown — not stated by the source
WLAN data transfer rates supportedDiffers300,600 Mbit/s300 Mbit/s
Bandwidth (first)Known for oneUnknown — not stated by the source2.4 GHz
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceEN61000-3-2, EN61000-3-3, EN55022 Class B
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source325 mm
Package depthKnown for oneUnknown — not stated by the source245 mm
Package heightKnown for oneUnknown — not stated by the source66 mm
Package weightKnown for oneUnknown — not stated by the source1.04 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons